Rio riot unter 10.2.4 ?

Dieses Thema im Forum "Hardware" wurde erstellt von Klaus, 8. April 2003.

  1. Klaus

    Klaus Member

    Hallo,
    möchte nir gerne einen "Rio- riot" ( 20GB,Fm-Radio) zulegen.Gibts im T-Punkt, für 299Euro.
    Leider ist nicht zu erfahren oder dieser Mp3 Player unter OS 10.2.4 läuft. I-tunes wird mitgeliefert ( aber alte Version) In der Beschreibung heißt es: OSX 10.1. or later 9.1or later.. Hat jemand Erfahrung mit diesem Teil? Ich Danke fürEure Hilfe!
    Gruß,
    Klaus!
     
  2. mohlo

    mohlo New Member

Diese Seite empfehlen